RubyGems Navigation menu

infogram 1.0.1

Ruby library for Infogr.am

Versions:

  1. 1.0.1 - February 16, 2015 (8.5 KB)
  2. 1.0.0 - February 16, 2015 (8.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

Authors:

  • Maksim Berjoza

Owners:

792f953044f62c9f51b5404465dd3959

SHA 256 checksum:

6e97abafe1c431e9ad67344713517983ba04cdfdf1581a46153fdf3428397150

Total downloads 2,443

For this version 1,556

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: